## prism-webapp-1daylater 1.0

=== debian/changelog ===
prism-webapp-1daylater (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Feb 2010 20:27:42 +0100
