=== debian/control ===
Source: prism-webapp-1daylater
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-1daylater
Architecture: all
Depends: prism
Homepage: http://1daylater.com/
Description: 1DayLater WebApp for Prism
 1DayLater WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
